<script setup>
import { SelectGroup } from "reka-ui";
defineOptions({ name: "UiSelectGroup" });
const props = defineProps({
  asChild: { type: Boolean, required: false },
  as: { type: null, required: false }
});
</script>

<template>
  <SelectGroup
    data-slot="select-group"
    v-bind="props"
  >
    <slot />
  </SelectGroup>
</template>
